#dir-modal .modal-content {
    padding: 0;
    width: calc(100vw - 32px);
    max-width: 1770px;
    border-radius: 20px;
    border: none;
    background-color: #EFE5E4;
}

#dir-modal .form-content__grid {
    display: grid;
    grid-template: auto / minmax(0, 1fr) minmax(0, 1.6fr);
}

@media (max-width: 1280px) {
    #dir-modal .form-content__grid {
        display: block;
    }
}

#dir-modal .modal-close {
    top: 15px;
    right: 15px;
    stroke: #90919D;
}

#dir-modal .form-checkbox-consent-text {
    max-width: unset;
}

#dir-modal .form-desc {
    margin-bottom: 26px;
    font-size: 34px;
    line-height: 1.25;
}

@media (min-width: 1281px) and (max-height: 900px) {
    #dir-modal .form-desc {
        font-size: 26px;
    }
}

#dir-modal .form-desc .color-violet {
    color: #894C9D;
}

#dir-modal .form-content__text {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 44px 60px 400px 60px;
}

@media (min-width: 1281px) and (max-height: 900px) {
    #dir-modal .form-content__text {
        padding: 32px 39px 332px 32px;
    }
}

@media (min-width: 1281px) and (max-height: 767px) {
    #dir-modal .form-content__text {
        padding-bottom: 220px;
    }
}

@media (max-width: 1280px) {
    #dir-modal .form-content__text {
        padding-bottom: 44px;
    }
}

#dir-modal .form-content__dir-name {
    width: 100%;
    font-size: 18px;
    line-height: 1.5;
}

#dir-modal .form-content__dir-img {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    max-width: 74%;
    margin-top: -54px;
    margin-left: auto;
}

@media (max-width: 1280px) {
    #dir-modal .form-content__dir-img {
        display: none;
    }
}

@media (max-height: 767px) {
    #dir-modal .form-content__dir-img {
        max-width: 60%;
    }
}

#dir-modal .form-content__fields {
    padding: 20px 90px 50px 40px;
    background-color: #fff;
    border-radius: 24px;
}

#dir-modal .form-text {
    margin-top: 30px;
    padding-top: 11px;
    padding-bottom: 11px;
}

#dir-modal .form-text input,
#dir-modal .form-text textarea {
    font-size: 24px;
}

#dir-modal .form-text textarea {
    padding-top: .5em;
    padding-bottom: 1em;
    height: 11em;
}

@media (max-height: 900px) {
    #dir-modal .form-text textarea {
        height: 6em;
    }
}

@media (max-height: 767px) {
    #dir-modal .form-text textarea {
        height: 3em;
    }
}

#dir-modal .form-text__box {
    display: flex;
    flex-wrap: wrap;
    max-width: 550px;
}

#dir-modal .form-fields {
    margin-top: 0;
}

#dir-modal .form-consent {
    margin-top: 24px;
    margin-bottom: 24px;
}

